

/* @group basics */



@font-face {
    font-family: 'effralight';
    src: url('../fnt/effra_std_lt.eot');
    src: url('../fnt/effra_std_lt.eot?#iefix') format('embedded-opentype'),
         url('../fnt/effra_std_lt.woff') format('woff'),
         url('../fnt/effra_std_lt.ttf') format('truetype'),
         url('../fnt/effra_std_lt.svg#effralight') format('svg');
    font-weight: normal;
    font-style: normal;

}

.fadein {
	display: none;
}

body {
	font: 20px/26px effralight;
	color: #262626;
}

::-moz-selection {
	color: white;
	background-color: #fd4201;
}

::selection {
	color: white;
	background-color: #fd4201;
}


a,
a:link,
a:visited {
	color: #999999;
	cursor: pointer;
}

a:hover {
	color: #fd4201;
}

.outer_wrapper {
	background-color: white;
	position: relative;
	width: 100%;
/*	z-index: 1;*/
	height: auto;
	margin: auto;
	padding-top: 32px;
}

.wrapper {
	position: relative;
	margin: auto;
	background-color: white;
}

.footerwrapper {
	position: relative;
	margin: auto;
	color: white;
	top: 40.5%;
}

.no_bg {
	background:  transparent !important;
}

.small {
	font-size: 17px;
}

.right {
	float: right;
}

a:not(.referenzen_item):not(.btn_next_pg):not(.btn_prev_pg):not(.pglink),
.cycle-prev,
.cycle-next,
.teaser a,
.header h1,
.portfoliodetail li div,
.soclink_header span,
.person_soc_link img,
.close_header_slideshow,
.header {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.icn_leistungen {
	-webkit-transition: transform 0.2s ease-out;
	-moz-transition: transform 0.2s ease-out;
	-ms-transition: transform 0.2s ease-out;
	-o-transition: transform 0.2s ease-out;
	transition: transform 0.2s ease-out;
}

.close_header_slideshow {
	-webkit-transition: height 0.2s ease-out;
	-moz-transition: height 0.2s ease-out;
	-ms-transition: height 0.2s ease-out;
	-o-transition: height 0.2s ease-out;
	transition: height 0.2s ease-out;	
}

.soclink span {
	-webkit-transition: margin-top 0.15s ease-out;
	-moz-transition: margin-top 0.15s ease-out;
	-ms-transition: margin-top 0.15s ease-out;
	-o-transition: margin-top 0.15s ease-out;
	transition: margin-top 0.15s ease-out;	
}


.slider_pager span {
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}

.preloader {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 999;
	background-color: white;
/*	background: url(../img/januar_logo_web_preloader.svg) no-repeat center center white;*/
}

/*p {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}
*/
.fixed {
	position: fixed !important;
}

/* @end */

/* @group header */


.start {
	position: relative;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
/*	background-color: white;*/
	-webkit-transform: translate3d(0,0,0);
}


.header {
	position: relative;
/*	height: 144px;*/
	bottom: 0;
	width: 100%;
	background-color: white;
}

.header h1 {
	position: relative;
	width: 357px;
	height: 32px;
	background: url(../img/logo_h1.svg) no-repeat center center;
	margin: auto;
	text-indent: -99999px;
	cursor: pointer;
	top: 58px;
}

.header h1:hover {
	opacity: 0.7;
}

.close_header_slideshow {
	position: relative;
	height: 13px;
/*	top: -100px;*/
	z-index: 99;
	background: url(../img/arr_down_start.png) no-repeat center center;
	width: 24px;
	margin: auto;
	top: 70px;
	cursor: pointer;
}

.close_header_slideshow:hover {
	background: url(../img/arr_down_start_hover.png) no-repeat center center;
	
}

.cycle-slideshow {
	position: absolute !important;
	width: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	overflow: hidden;
}

.slider_item {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	bottom: 0;	
	background-size: cover;
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: center;
}

.slider_item_overlay {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	background-color: white;
	opacity: 0;
	display: block;
}

.slider_pager {
	position: absolute;
	display: block;
	right: 21px;
	bottom: 26px;
	z-index: 200;
	opacity: .7;
	
}

.slider_pager span {
	display: inline-block;
	position: relative;
	background-color: white;
	width: 23px;
	height: 5px;
	text-indent: -99999px;
	cursor: pointer;
	box-sizing: content-box;
	margin-right: 15px;
}

.slider_pager span.cycle-pager-active {
	height: 8px;
}

.slider_pager span:hover {
	background-color: #fe4301;
}

.headerslideshow {
	position: relative;
	z-index: 0;
	background-color: white;
	-webkit-transform: translate3d(0,0,0);
}

.headerslideshow .slide_headline {
	position: relative;
	display: block;
	font-size: 46px;
	line-height: 52px;
	color: white;
	text-align: center;
	top: 3%;
	padding-right: 60px;
	padding-left: 60px;
}

.headerslideshow .slide_link {
	position: relative;
	display: block;
	font-size: 30px;
	line-height: 40px;
	color: white;
	text-align: center;
	top: 41%;
}

.headerslideshow .slide_link a:link,
.headerslideshow .slide_link a:visited {
	color: white;
}

.headerslideshow .slide_link a:hover {
	color: #fd4201;
}



.soclink_header {
	position: relative;
	display: inline-block;
	width: 44px;
	height: 44px;
	background-repeat: no-repeat;
	text-indent: -99999px;
	margin-right: 10px;
	overflow: hidden;
}

.soclink_header span {
	position: absolute;
	top: 0;
	left: 0;
	width: 44px;
	height: 88px;
}


.soc_fb_header {
	background-image: url(../img/socicn_fb_gross_sprite.svg);
}

.soc_twitter_header {
	background-image: url(../img/socicn_twitter_gross_sprite.svg);
}

.soc_xing_header {
	background-image: url(../img/socicn_xing_gross_sprite.svg);
}

.soc_pinterest_header {
	background-image: url(../img/socicn_pinterest_gross_sprite.svg);
}

.soc_linkedin_header {
	background-image: url(../img/socicn_linkedin_gross_sprite.svg);
}

.soc_behance_header {
	background-image: url(../img/socicn_behance_gross_sprite.svg);
}



.ie8 .soc_fb_header {
	background-image: url(../img/socicn_fb_sprite.png);
}

.ie8 .soc_twitter_header {
	background-image: url(../img/socicn_twitter_sprite.png);
}

.ie8 .soc_xing_header {
	background-image: url(../img/socicn_xing_sprite.png);
}

.ie8 .soc_linkedin_header {
	background-image: url(../img/socicn_linkedin_sprite.png);
}

.ie8 .soc_behance_header {
	background-image: url(../img/socicn_behance_sprite.png);
}



.soc_fb_header:hover,
.soc_twitter_header:hover,
.soc_xing_header:hover,
.soc_pinterest_header:hover,
.soc_linkedin_header:hover,
.soc_behance_header:hover {
	margin-top: -44px;
}




/* @end */

/* @group Kontakt */

.kontakt {
	position: fixed;
	z-index: 9999;
	width: 100%;
	height: 0;
	top: 0;
	background-color: #323131;
	overflow: hidden;
}

.kontakt_content {
	position: relative;
	max-width: 1400px;
	
	margin: auto;
	color: white;

	font-size: 30px;
	line-height: 40px;
	padding-top: 80px;
}

.kontakt_content h1 {
	position: relative;
	float: left;
	width: 38%;
}

.kontakt_content p {
	position: relative;
	margin-bottom: 40px;
	white-space: nowrap;
}

.kontakt .formcontainer {
	position: relative;
}

.kontakt .formcontainer input[type=email] {
	position: relative;
	height: 40px;
	background: transparent;
	border-style: none;
	color: #686766;
	font: 200 30px effralight;
	padding: 0;
	margin: 0;
}

.kontakt .close_kontakt {
	display: block;
	background: url(../img/close_contact.svg) no-repeat center center;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 20px;
	right: 20px;
	cursor: pointer;
	z-index: 99;
}

.kontakt .close_kontakt:hover {
	background: url(../img/close_contact_hover.svg) no-repeat center center;
	
}

.kontakt .mapcontainer {
	position: relative;
	width: 100%;
	height: 0;
	background-color: #323131;
}

.kontakt a:link,
.kontakt a:visited {
	color: #686766;
}

.kontakt a:hover {
	color: #fd4201;
	
}

.kontakt .close_map {
	display: none;
	background: url(../img/close_map.svg) no-repeat center center;
	width: 15px;
	height: 30px;
	position: absolute;
	top: 20px;
	left: 20px;
	cursor: pointer;
	z-index: 99;
}

.kontakt .close_map:hover {
	background: url(../img/close_map_hover.svg) no-repeat center center;
	
}

::-webkit-input-placeholder {
	color: #686766;
	
}

:-moz-placeholder {
	color: #686766;
	
}

::-moz-placeholder {
	color: #686766;
	
}

:-ms-input-placeholder {
	color: #686766;
	
}

/* @end */

/* @group mainnav */

.navcontainer {
	position: relative;
	width: 100%;
	z-index: 999;
	top: 0;
	padding-top: 0px;
	background-color: white;
}

.navcontainer.tablet {
	position: fixed;
	width: 100%;
	z-index: 999;
	top: -80px;
	padding-top: 20px;
	background-color: white;
	
}

.mainnav {
	position: relative;
	clear: left;
	margin: auto;
	text-align: center;
	text-transform: uppercase;
	height: 46px;
/*	width: 100%;*/
	z-index: 99;
}

.mainnav ul {
	position: relative;
	margin: auto;
	padding-left: 8px;
	padding-right: 8px;
	display: inline;
	background-color: white;
}

.mainnav li {
	display: inline-block;
	background-color: white;
}

.mainnav li a,
.mainnav li a:link,
.mainnav li a:visited {
	font-size: 0.8em;
}

.mainnav li.current_page_item a,
.mainnav li.current-page-ancestor a {
	color: black;
}

/* @end */

/* @group servicenav */

.servicenav {
	
}


/* @end */

/* @group content body */

.contentcontainer {
position: relative;
	clear: left;
/*	z-index: 1;*/
}

.content {
position: relative;
	background-color: white;
}

.content p,
.content h1 {
	margin-bottom: 1.3em;
}

.content.impressum h1 {
	font-size: 1.2em;
	display: block;
	width: 100%;
}

.content p:only-child {
	margin-bottom: 0;
}

.postthumbnail,
.postthumbnail img {
	position: relative;
	width: 100%;
	height: auto;
}

.headline {
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	width: 100%;
	padding-right: 10%;
	padding-left: 10%;
}



.headline a {
	font-size: 0.6em;
}

.contentcontainer h3 {
	margin-bottom: 30px;
}

.content h3 a,
h3 a {
	margin-left: 20px;
	font-size: 0.8em;
}

.content.gray {
	background-color: #f0f1f0;
}

.clear {
	clear: both;
}

.border {
	border: 10px solid white;
/*	box-sizing: content-box;*/
}

.listbox {
}

.listbox p {
	border-bottom: 1px solid #c6c7c6;
	padding-bottom: 8px;
	padding-top: 8px;
	margin-bottom: 0;
	font-size: 0.9em;
}

.listbox p:first-of-type {
	border-top: 1px solid #c6c7c6;
	
}

.toplink {
	position: absolute;
/*	right: 0;*/
	bottom: 60px;
	background: url(../img/arr_up_top.svg) no-repeat center center;
/*	width: 24px;*/
	height: 13px;
	cursor: pointer;
	z-index: 9;
}

.toplink:hover {
	background: url(../img/arr_up_top_hover.svg) no-repeat center center;
	
}

.box_leistung {
	position: relative;
	width: 31%;
	margin-right: 3.5%;
	float: left;
	overflow: visible !important;
	padding: 20px;
}

div.box_leistung:last-of-type {
	margin-right: 0;
}



.icn_leistungen {
	position: relative;
/*	margin-bottom: 60px;*/
	margin-left: auto;
	margin-right: auto;
	width: 160px;
	height: 160px;
}

.content_leist_bezeichnung h1 {
	position: relative;
	text-align: center;
}

.icn_leistungen {
	position: relative;
	opacity: 0.25;
	cursor: pointer;
}

.icn_leistungen:hover {
	opacity: 1 !important;
	transform: scale(1.05);
}


.icn_branding {

	width: 160px;
	height: 160px;
	background: url(../img/icn_leist_branding.svg) no-repeat;
	background-size: contain;
}

.icn_branding:hover {
		background: url(../img/icn_leist_branding_hover.svg) no-repeat;
	
}

.icn_design {

	width: 160px;
	height: 160px;
	background: url(../img/icn_leist_design.svg) no-repeat;
	background-size: contain;
	
}

.icn_design:hover {
	background: url(../img/icn_leist_design_hover.svg) no-repeat;

}

.icn_neue_medien {

	width: 160px;
	height: 160px;
	background: url(../img/icn_leist_neuemedien.svg) no-repeat;
	background-size: contain;
	
}

.icn_neue_medien:hover {
	background: url(../img/icn_leist_neuemedien_hover.svg) no-repeat;
	
}

.scaled {
	transform: scale(1.05);
}

.ie8 .icn_branding {
	background: url(../img/icn_leist_branding.png) no-repeat;
}

.ie8 .icn_design {
	background: url(../img/icn_leist_design.png) no-repeat;
}

.ie8 .icn_neue_medien {
	background: url(../img/icn_leist_neuemedien.png) no-repeat;
}

.content_leist_short {
	position: relative;
	margin-bottom: 40px;
/*	margin-top: 40px;*/
}

.content_leist_short p {
	border-top: 1px solid #c6c7c6;
	margin-bottom: 0;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 0.9em;
}

.content_leist_short p:last-child {
	border-bottom: 1px solid #c6c7c6;	
}

.content_leist_einleit {
	position: relative;
/*	height: 289px;*/
/*	margin-bottom: 40px;*/
}

.leistung_detail {
	position: relative;
	width: 100%;
	background-color: white;
	z-index: 1;
	display: block;
}

.leistung_detail h1 {
	position: relative;
	margin: auto;
	text-align: center;
	font-size: 30px;
	line-height: 40px;
/*	margin-bottom: 50px;*/
}

.titel_projektauswahl {
position: relative;
	margin-bottom: 32px !important;
}

.leist_icon {
	position: relative;
	display: block;
	margin: auto;
	margin-bottom: 20px;
}

.leist_gallery {
	position: relative;
	width: 100%;

}

.leist_gallery img {
	position: relative;
	width: 100%;
}

.container_leistung_detail {
	position: relative;
}

.container_leistung_detail .content_leist_einleit {
	position: relative;
	float: left;
	height: auto;
	width: 30%;
}

.content_leist_long {
	position: relative;
	float: right;
	height: auto;
	width: 64%;
	
}

.content_leist_long p {
	font-size: 0.9em;
	border-bottom: 1px solid #c6c7c6;
	padding-bottom: 8px;
	margin-bottom: 8px;
}

.content_leist_long p:first-child {
	padding-bottom: 25px;
	font-size: 1em;
	
}

.content_leist_long h1:first-child {
	border-bottom: 1px solid #c6c7c6;
	padding-bottom: 15px;
	margin-bottom: 15px;
	
}

.hide_leistung_detail {
	float: right;
	font-size: 0.9em;
}

.person_soc_link {
	width: 35px;
	height: 35px;
	overflow: hidden;
	display: inline-block;
	position: relative;
	top: 11px;
	margin-left: 10px;	
}

.person_soc_link:hover img {
	margin-top: -35px;
}

.person_soc_link img {
	width: 35px;
	height: auto;
	margin-top: 2px;
	display: block;
}


/* @end */

/* @group post */

.posts {
	position: relative;
	height: auto;
}

.post {
	position: relative;
/*	margin-bottom: 55px;*/
}
.home .post {
/*		margin-bottom: 85px;*/
	
}

.post p {
	margin-right: 20px;
	margin-bottom: 20px;
}

.post h1 {
	margin-bottom: 26px;
}

.post img {
	position: relative;
	width: 100%;
	height: auto;
	margin-bottom: 30px;	
}

.post a.postlink {
	position: relative;
	display: block;
}

/* @end */




/* @group aside */

.aside {
	
}


/* @end */

/* @group footer */

.footer {
	left: 0;
	bottom: 0;
	height: 420px;
	width: 100%;
	clear: both;
	z-index: -1;
/*	display: none;*/
	background-size: cover;
	background-position: center center;
	display: block;
}

.footer h1 {
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;
}

.footer_overlay {
	clear: both;
}

.footerspacer {
	display: block;
}





.footer_left {

}

.footer_links {

}

.footer_socials {

}

.soclink {
	position: relative;
	display: inline-block;
	width: 33px;
	height: 33px;
	background-repeat: no-repeat;
	text-indent: -99999px;
	margin-right: 10px;
	overflow: hidden;
}

.soclink span {
	position: absolute;
	top: 0;
	left: 0;
	width: 33px;
	height: 66px;
}


.soc_fb {
	background-image: url(../img/socicn_fb_sprite.svg);
}

.soc_twitter {
	background-image: url(../img/socicn_twitter_sprite.svg);
}

.soc_xing {
	background-image: url(../img/socicn_xing_sprite.svg);
}

.soc_pinterest {
	background-image: url(../img/socicn_pinterest_sprite.svg);
}

.soc_linkedin {
	background-image: url(../img/socicn_linkedin_sprite.svg);
}

.soc_behance {
	background-image: url(../img/socicn_behance_sprite.svg);
}



.ie8 .soc_fb {
	background-image: url(../img/socicn_fb_sprite.png);
}

.ie8 .soc_twitter {
	background-image: url(../img/socicn_twitter_sprite.png);
}

.ie8 .soc_xing {
	background-image: url(../img/socicn_xing_sprite.png);
}

.ie8 .soc_linkedin {
	background-image: url(../img/socicn_linkedin_sprite.png);
}

.ie8 .soc_behance {
	background-image: url(../img/socicn_behance_sprite.png);
}



.soc_fb:hover,
.soc_twitter:hover,
.soc_xing:hover,
.soc_pinterest:hover,
.soc_linkedin:hover,
.soc_behance:hover {
	margin-top: -33px;
}




/* @end */


/* @group Portfolio */


.teaser {
	position: relative;
	width: 100%;
}


.teaser ul {
	list-style: none;
	width: 100%;
}

.teaser li {
	float: left;
	margin-bottom: 0.84%;
	margin-right: 0.86%;
	height: auto;
	overflow: hidden;
}

.teaser li img {
	position: relative;
	width: 100%;
	height: 100%;
}

.teaser .schmal {
	width: 19.1%;
	padding-bottom: 27.1%;
	height: 0;
}

.teaser .breit {
	width: 39%;
	padding-bottom: 27%;
	height: 0;
}

.portfolio {
	position: relative;
	margin: auto;
	overflow: hidden;
}

.portfolio_item {
	background-color: #edeeed;
}

.leist_port_item {
	position: relative;
} 

a.leist_port_item:link,
a.leist_port_item:visited,
a.leist_port_item:hover,
a.leist_port_item:hover p {

	color: black !important;
	
}

.portfolio_item_hover,
.leist_port_item_hover,
.post_item_hover {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/bg_items.png);
	color: black;
	opacity: 1;
	display: none;
	padding-top: 10px;
	padding-left: 10px;
	z-index: 1;
	overflow: hidden;
}

.leist_port_item_hover p {
	position: relative;
	color: black;
	z-index: 2;
}

.portfolio_item a {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.portfolio_item img {
	position: relative;
	width: 100%;
	height: auto;
}

.portfolio_item.schmal,
.portfolio_item.breit {
	overflow: hidden;
}

.portfolio_beschriftung {
	position: relative;
	margin-bottom: 2px;
	font-size: 17px;
	line-height: 36px;
}

.portfolio-filter .current {
	color: #252625;
}



.portfoliodetail li {
	float: left;
	width: 100px;
	height: 25px;
	overflow: hidden;
		margin-right: -10px;
}

.portfoliodetail li.soc_title {
	margin-right: 20px;
	width: 220px;
}

.portfoliodetail li.soc_btn.facebook {
		width: 140px;
		margin-right: -5px;
	
}

.portfoliodetail li.soc_btn.twitter {
		width: 120px;
	
}

.portfoliodetail li.soc_btn.facebook div div {
	margin-top: 1px;
}

.soc_link {
	color: #999999;
}

.portfoliodetail li div p {
	margin-bottom: 5px;
}

.portfoliodetail li:hover div,
.touch .footer li div {
	margin-top: -28px;
}

.portfoliodetail li.soc_btn.facebook:hover div {
	
	margin-top: -33px;
}



/* @end */


/* @group debug */


.debugs {
	position: fixed;
	top: 80px;
	right: 0;
	color: #b4b4b4;
	z-index: 999;
	padding: 5px;
	font: 10px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	z-index: 9999999;
}


.pixelcounter {
	right: 60px;
}



/* @end */


.referenzen_item {
	position: relative;
	float: left;
	display: block;
}

.referenzen_item img {
	width: 100%;
	height: auto;
}

.referenzen_item_hover {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: #fe4301;
	display: none;
	z-index: 1;
	overflow: hidden;
	color: white;
}

.referenzen_item_hover p {
	padding-top: 20px;
	padding-left: 20px;
}

/* @group gallery */


.cycle_prevnext_container {
	position: absolute;
	top: 50%;
	margin-top: -50px;
	width: 100px;
	height: 100px;
	z-index: 999;
	background-color: rgba(255,255,255,0.7);
}

.cycle-prev,
.cycle-next {
	position: relative;
	width: 50px;
	height: 100px;
	cursor: pointer;
}

.cycle-prev:hover {
	background: url(../img/arr_left_hover.svg) no-repeat 28px center;
}

.cycle-next:hover {
	background: url(../img/arr_right_hover.svg) no-repeat 7px center;
}


.cycle-prev {
	background: url(../img/arr_left.svg) no-repeat 28px center;
	float: left;
}

.cycle-next {
	background: url(../img/arr_right.svg) no-repeat 7px center;
	float: right;
}

.btn_prev_pg,
.btn_next_pg {
	position: fixed;
	top: 50%;
	margin-top: -12px;
	height: 24px;
	display: block;
}

.btn_prev_pg {
	left: 0;
	background: url(../img/arr_left.svg) no-repeat center center;
}

.btn_next_pg {
	right: 0;
	background: url(../img/arr_right.svg) no-repeat center center;
}

.btn_prev_pg:hover {
	background: url(../img/arr_left_hover.svg) no-repeat center center;
}

.btn_next_pg:hover {
	background: url(../img/arr_right_hover.svg) no-repeat center center;
}

.pglink_hover_prev,
.pglink_hover_next {
	position: fixed;
	width: 231px;
	height: 151px;
	top: 50%;
	margin-top: -75px;
	z-index: 9999;
	border: 10px solid white;
	display: none;
/*	opacity: 0;*/
	background-color: #edeeed;
	overflow: hidden;
}

.pglink_hover_prev img,
.pglink_hover_next img {
	width: 211px;
	height: 131px;
}


.pglink_hover_prev {
	left: 0;
}

.pglink_hover_next {
	right: 0;	
}

/* @end */

/* @group isotope */

.isotope-item {
	z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

/*.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}*/

/**** disabling Isotope CSS3 transitions ****/

/*.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}*/

/* @end */


/*.port_teaser a:hover,
.teaser a:hover {
	opacity: 0.5;
}
*/
.stick_right {
	right: 0;
}

.stick_left {
	left: 0;
}

.transparent {
	background:  transparent !important;
}

.error404 {
	height: 400px;
}

.error404 h2 {
	font-size: 30px;
	line-height: 40px;
	margin-bottom: 10px;
}


.msgresponse {
	display: none;
	color: white;
	font-size: 1.4em;
	height: 14px;
}

#nl_subscribe2 .msgresponse {
	color: black;
}

#nl_subscribe2 input[type=email] {
	position: relative;
	height: 40px;
	background: transparent;
	border-style: none;
	font: 200 30px effralight;
	padding: 0;
	margin: 0;
	color: #999999 !important;
}


.nlreg_overlay .close_overlay {
	position: absolute;
	width: 30px;
	height: 30px;
	right: 22px;
	top: 22px;
	background: url(../img/icn_closeoverlay.png) center center no-repeat;
	cursor: pointer;
	z-index: 99;
}

.nlreg_overlay .close_overlay:hover {
	background: url(../img/icn_closeoverlay_hover.png) center center no-repeat;
	
}

.nlreg_overlay {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	background-color: white;
	z-index: 999;
	display: none;
}
